<?php
	JText::script('COM_WISHLOGUE_FRIENDS');
	JText::script('COM_WISHLOGUE_FAMILY');
	JText::script('COM_WISHLOGUE_FRIENDS_ONE');
	JText::script('COM_WISHLOGUE_FAMILY_ONE');
	JText::script('COM_WISHLOGUE_FAMILY_REMOVE');
	JText::script('COM_WISHLOGUE_FAMILY_ADD');
	JText::script('COM_WISHLOGUE_FAMILY_REMOVE_REQUEST');
	JText::script('COM_WISHLOGUE_FAMILY_CONFIRM_REQUEST');
	JText::script('COM_WISHLOGUE_FAMILY_DECLINE_REQUEST');
	JText::script('COM_WISHLOGUE_SORRY_NO_FAMILY');
	JText::script('COM_WISHLOGUE_SORRY_NO_FRIEND');
	JText::script('COM_WISHLOGUE_SEARCH_FRIENDS');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_LABEL');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_BUTTON');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_ADD_BUTTON');
	JText::script('COM_WISHLOGUE_SEARCH_FRIEND_ADD_BUTTON');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_NO_RESULTS');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_NO_RESULTS_FOUND');
	JText::script('COM_WISHLOGUE_SEARCH_FAMILY_SEARCH_RESULTS');

	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_GRANTED');
	JText::script('COM_WISHLOGUE_GRANT_WISH_APPROVED');
	JText::script('COM_WISHLOGUE_ADD_TO_FAMILY_REQUEST');
	JText::script('COM_WISHLOGUE_ADD_TO_FRIEND_REQUEST');
	JText::script('COM_WISHLOGUE_FAMILY_REQUEST_ACCEPTED');
	JText::script('COM_WISHLOGUE_FRIEND_REQUEST_ACCEPTED');
	JText::script('COM_WISHLOGUE_REQUEST_ACCEPTED_SUCESSFULLY');
	JText::script('COM_WISHLOGUE_REQUEST_DECLINED_SUCESSFULLY');

	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_NOTIFY_GRANTED1');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_NOTIFY_GRANTED2');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_CONGRATS_GRANTED1');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_CONGRATS_GRANTED2');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_CONGRATS_GRANTED3');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_CONGRATS_GRANTED4');
	JText::script('COM_WISHLOGUE_WISH_GRANTED_SUCCESSFULLY');
	JText::script('COM_WISHLOGUE_WISH_NOT_GRANTED');

	JText::script('COM_WISHLOGUE_SOMETHING_WENT_WRONG');
	
	JText::script('COM_WISHLOGUE_NOTIFICATIONS');
	JText::script('COM_WISHLOGUE_NOTIFICATION');
	JText::script('COM_WISHLOGUE_GRANTED_WISHES');
	JText::script('COM_WISHLOGUE_GRANTED_WISH');

	JText::script('COM_WISHLOGUE_LOADING_NEXT_NOTIFICATIONS');
	JText::script('COM_WISHLOGUE_NO_MORE_NOTIFICATIONS');
	JText::script('COM_WISHLOGUE_NOTIFICATION_DELETE');
	JText::script('COM_WISHLOGUE_NOTIFICATION_DECLINE_DELETE');
	JText::script('COM_WISHLOGUE_NOTIFICATION_NOT_YET_RECEIVED_DELETE');
	JText::script('COM_WISHLOGUE_NOTIFICATION_UNDO');
	JText::script('COM_WISHLOGUE_NOTIFICATION_REMOVED');

	JText::script('COM_WISHLOGUE_RGS_ALREADY_SENT');
	JText::script('COM_WISHLOGUE_RGS_ANOTHER_SENT');
	JText::script('COM_WISHLOGUE_RGS_ALREADY_EXIST');
	JText::script('COM_WISHLOGUE_RGS_ANOTHER_EXIST');
	JText::script('COM_WISHLOGUE_RGS_ALREADY_RECEIVED');
	JText::script('COM_WISHLOGUE_RGS_ANOTHER_RECEIVED');
	JText::script('COM_WISHLOGUE_RGS_THATS_YOU');
	JText::script('COM_WISHLOGUE_RGS_USER_NOT_EXIST');
	JText::script('COM_WISHLOGUE_RGS_REQUEST_SENT_SUCCESSFULLY');
	
	JText::script('COM_WISHLOGUE_RGS_GRANTED_WISH_REQUEST_SENT');
	JText::script('COM_WISHLOGUE_RGS_GRANTED_WISH_NOT_PERMISSION');

	JText::script('COM_WISHLOGUE_REQUEST_SENT');
	JText::script('COM_WISHLOGUE_REQUEST_DELETED');
	
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_NOTIFY_APPROVE_ACCEPT');
	JText::script('COM_WISHLOGUE_ANAONYMOUSLY_NOTIFY_APPROVE_DECLINE');
?>